{% extends "src/html/_template.njk" %}
{% set title = "Новости" %}
{% block main %}
    <div class="main main--header">
        <div class="main__content">
            <div class="container">
                <h1 class="ttl-tp-6 mb-30">{{ title }}</h1>
                <div class="news-group">
                    <div class="news-item">
                        <a href="#" class="news-item__media">
                            <img src="images/content/news__01.jpg" class="img-fluid" alt="">
                        </a>
                        <div class="news-item__content">
                            <div class="news-item__date">
                                <i>
                                    <img src="images/clock.svg" alt="">
                                </i>
                                <span>14 ИЮНЯ 2022</span>
                            </div>
                            <div class="news-item__title">
                                <a href="#">Всем участникам ММСО после 20 мая выдадут электронный сертификат</a>
                            </div>
                            <div class="news-item__footer">
                                <a href="#" class="news-item__link">Подробнее</a>
                            </div>
                        </div>
                    </div><!-- .news-item -->
                    <div class="news-item">
                        <a href="#" class="news-item__media">
                            <img src="images/content/news__02.jpg" class="img-fluid" alt="">
                        </a>
                        <div class="news-item__content">
                            <div class="news-item__date">
                                <i>
                                    <img src="images/clock.svg" alt="">
                                </i>
                                <span>14 ИЮНЯ 2022</span>
                            </div>
                            <div class="news-item__title">
                                <a href="#">Университет 2035 принял активное участие в Московском международном салоне образования!</a>
                            </div>
                            <div class="news-item__footer">
                                <a href="#" class="news-item__link">Подробнее</a>
                            </div>
                        </div>
                    </div><!-- .news-item -->
                    <div class="news-item">
                        <a href="#" class="news-item__media">
                            <img src="images/content/news__03.jpg" class="img-fluid" alt="">
                        </a>
                        <div class="news-item__content">
                            <div class="news-item__date">
                                <i>
                                    <img src="images/clock.svg" alt="">
                                </i>
                                <span>14 ИЮНЯ 2022</span>
                            </div>
                            <div class="news-item__title">
                                <a href="#">«Фоксфорд» поможет педагогам подготовить программы по новому ФГОС</a>
                            </div>
                            <div class="news-item__footer">
                                <a href="#" class="news-item__link">Подробнее</a>
                            </div>
                        </div>
                    </div><!-- .news-item -->
                    <div class="news-item">
                        <a href="#" class="news-item__media">
                            <img src="images/content/news__04.jpg" class="img-fluid" alt="">
                        </a>
                        <div class="news-item__content">
                            <div class="news-item__date">
                                <i>
                                    <img src="images/clock.svg" alt="">
                                </i>
                                <span>14 ИЮНЯ 2022</span>
                            </div>
                            <div class="news-item__title">
                                <a href="#">Профессии будущего с Государственной поддержкой</a>
                            </div>
                            <div class="news-item__footer">
                                <a href="#" class="news-item__link">Подробнее</a>
                            </div>
                        </div>
                    </div><!-- .news-item -->
                    <div class="news-item">
                        <a href="#" class="news-item__media">
                            <img src="images/content/news__05.jpg" class="img-fluid" alt="">
                        </a>
                        <div class="news-item__content">
                            <div class="news-item__date">
                                <i>
                                    <img src="images/clock.svg" alt="">
                                </i>
                                <span>14 ИЮНЯ 2022</span>
                            </div>
                            <div class="news-item__title">
                                <a href="#">Группа Актион предоставляет новую образовательную платформу для студентов и преподавателей</a>
                            </div>
                            <div class="news-item__footer">
                                <a href="#" class="news-item__link">Подробнее</a>
                            </div>
                        </div>
                    </div><!-- .news-item -->
                    <div class="news-item">
                        <a href="#" class="news-item__media">
                            <img src="images/content/news__06.jpg" class="img-fluid" alt="">
                        </a>
                        <div class="news-item__content">
                            <div class="news-item__date">
                                <i>
                                    <img src="images/clock.svg" alt="">
                                </i>
                                <span>14 ИЮНЯ 2022</span>
                            </div>
                            <div class="news-item__title">
                                <a href="#">Состоялось открытие IX Московского международного Салон образования (ММСО 2022)</a>
                            </div>
                            <div class="news-item__footer">
                                <a href="#" class="news-item__link"></a>
                            </div>
                        </div>
                    </div><!-- .news-item -->
                </div>
            </div>
        </div>
    </div>
{% endblock %}
